\name{TxDb.Hsapiens.UCSC.hg18.knownGene}
\docType{package}

\alias{TxDb.Hsapiens.UCSC.hg18.knownGene-package}
\alias{TxDb.Hsapiens.UCSC.hg18.knownGene}
\alias{TxDb.Hsapiens.UCSC.hg18.knownGene}


\title{Annotation package for the Hsapiens_UCSC_hg18_knownGene_TxDb object}

\description{
  Contains the Hsapiens_UCSC_hg18_knownGene_TxDb object annotation database as generated from UCSC
  
  This package loads the above mentioned object.  This TranscriptDb object is an 
  R interface to the prefabricated database contained by this package.
}

\note{
  This Transcript data package was made from resources at UCSC on 2011-09-29 18:21:41 -0700 (Thu, 29 Sep 2011) and based on the hg18 genome base on the knownGene table
}

\author{Marc Carlson}


\seealso{
  \link[GenomicFeatures]{transcripts},
  \link[GenomicFeatures]{transcriptsBy}
}

\examples{
## load the library
library(TxDb.Hsapiens.UCSC.hg18.knownGene)
## list the contents that are loaded into memory
ls('package:TxDb.Hsapiens.UCSC.hg18.knownGene')
## show the txdb object that is loaded by calling it's name
TxDb.Hsapiens.UCSC.hg18.knownGene

}

\keyword{package}
\keyword{data}
